.navi-container {
	max-width: 1300px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding-left: 25px;
	padding-right: 25px;
}

header {
	position: fixed;
	top: 0;
	z-index: 999;
	width: 100%;
	background: #ffffff;
	-webkit-box-shadow: 0px 4px 20px rgba(106, 135, 236, 0.1);
	box-shadow: 0px 4px 20px rgba(106, 135, 236, 0.1);

}

.product-card--slider {
	max-height: 400px !important;
	overflow: hidden;
}

header nav {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	height: 88px;
}

header nav .search-bar {
	position: relative;
	width: 30%;
}

header nav .search-bar input {
	font-size: 14px;
	font-weight: 400;
	height: 34px;
	border: 0;
	outline: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	padding: 3px 40px 3px 20px;
	width: 100%;
	border: 1px solid #cbcbcb;
	border-radius: 50px;
}

header nav .logo-wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: end;
	gap: 10px;
}

header nav .search-bar .search-btn {
	right: 15px;
}

header nav .search-bar .search-btn {
	border: 0;
	outline: 0;
	padding: 0;
	background-color: var(--navi-primary-color);
	width: 25px;
	height: 25px;
	position: absolute;
	right: 5px;
	top: 5px;
	border-radius: 50%;
	line-height: 8px;
}

.burger {
	display: none;
	outline: 0;
	background-color: transparent;
	border: 0;
}

.burger-mobile-menu {
	display: none;
}

header nav .store-box .app-btn {
	background: var(--navi-custom-color);
	color: white;
	padding: 6px 25px;
	border-radius: 100px;
	outline: 0;
	border: 0;
	font-weight: 600;
	box-shadow: 0 1px 2px 1px #0000001f;
}

button.app-btn span {
	font-weight: 400;
	font-family: "Navi Heading";
}

.search-input-1 {
	display: none;
}

.elementor-location-popup {
	display: none;
}

.logo img {
	height: 43px;
	width: 118px;
}

.hero-right.slider {
	overflow: hidden;
	max-height: 270px;
}

.hero-right.slider .slider-box .parent-box {
	min-height: 235px;
}

.navi-logo img {
	margin-right: 8px;
}

.logo {
	display: flex;
	align-items: end;
	gap: 10px;
}

.navi-logo-blog img {
	width: 20px;
}

.navi-logo-blog a {
	color: inherit;
	vertical-align: -webkit-baseline-middle;
	font-size: 20px;
	color: #3c0050;
}

.navi-logo {
	border-right: 2px solid #959595;
}

.footer-block {
	padding: 45px 0;
	display: flex;
	justify-content: space-between;
	/* 	font-family: "Navi Sans"; */
}

.logo-left {
	width: 25%;
}

.footer-menu {
	width: 65%;
}

.footer-logo {
	padding: 0 80px 0 0px;
}

.wp-block-image {
	margin: 15px 0;
}

.footer-logo img {
	width: 120px;
	margin-bottom: 10px;
	height: auto;
}

.wp-block-image img {
	height: auto;
	max-width: 100%;
	vertical-align: bottom;
}

figcaption {
	font-size: 16px;
	/* 	font-family: "Navi Sans"; */
}

.footer-logo .social-media {
	list-style: none;
	padding-left: 0;
	display: flex;
	align-items: center;
	gap: 20px;
}

.footer-logo .social-media li a img {
	width: auto;
}

.footer-menu .row .menu-heading {
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 23px;
	color: #111536;
	margin: 1rem 0;
	font-family: 'Navi Heading';
}

body.archive.author {
	padding-top: 83px;
}

.footer-menu .row ul {
	list-style: none;
	padding-left: 0;
}

.footer-menu .row ul li a {
	color: #161922;
	font-weight: 400;
	font-size: 14px;
	line-height: 37px;
}

body.admin-bar header {
	/* top: 32px !important; */
}


.cta-mobile {
	background-color: var(--navi-primary-color);
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	padding: 5px 15px;
	color: #fff;
	text-align: center;
	z-index: 999;
	font-size: 18px;
	font-weight: 500;
}

.copyright p {
	padding: 16px 38px;
	border-top: 1px solid #f2f2f2;
	border-bottom: 1px solid #f2f2f2;
	/* 	font-family: "Navi Sans"; */
	font-size: 14px;
	text-align: center;
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	color: #111536;
	opacity: 0.8;
}

.loan-strip .strip-color {
	background: #f7fafe;
	border-radius: 10px;
	padding: 15px 140px;
}

.loan-strip .drop-down-menu {
	text-align: center;
}

.loan-strip .drop-down-menu .main-menu {
	display: flex;
	justify-content: space-between;
	list-style: none;
	padding-left: 0;
	color: #161922;
	font-size: 16px;
	/* 	font-family: "Navi Sans"; */
	font-weight: 600;
	margin-bottom: 0;
	cursor: pointer;
}

.loan-strip .drop-down-menu .main-menu li a {
	color: #161922;
	position: relative;
}

.tab-button svg {
	margin-left: 8px;
	height: 20px;
	width: 20px;
}

div#respond {
	display: none;
}

div#video-lightbox {
	display: none;
}

section.blog-category {
	padding: unset;
	padding-top: 115px;
	max-width: 1110px;
	margin: auto;
}

.lwptoc:first-child {
	margin-top: 0 !important;
	margin-bottom: 15px;
}

#toc .lwptoc_i {
	padding-top: 0;
	padding-bottom: 0;
	width: 100%;
	padding-left: 0;
}

#breadcrumbs {
	margin-bottom: 10px;
	font-size: 13px;
}

#breadcrumbs a {
	color: #000000;
}

.blog-meta--item,
.blog-meta--item a {
	color: var(--navi-primary-color);
	font-size: 14px;
}

strong.breadcrumb_last {
	font-weight: 500;
	color: #7c7e8c;
}

.share-box {
	display: none;
}

.subscribe-box {
	display: none;
}

#footer-menu {
	padding: 15px 140px;
}

.hide {
	display: none;
}

.list-unstyled {
	padding-left: 0;
	list-style: none;
}

.dropdown-item {
	display: block;
	width: 100%;
	padding: .25rem 1rem;
	clear: both;
	font-weight: 400;
	color: #212529;
	text-align: inherit;
	text-decoration: none;
	white-space: nowrap;
	background-color: transparent;
	border: 0;
}

.blog-detail {
	display: flex;
	width: 100%;
}

.blog-detail-content {
	width: calc(100% - 350px);
}

.blog-detail-toc {
	width: 100%;
	max-width: 350px;
	margin-right: 10px;
}


.blog-detail-title {
	font-size: 28px;
	font-weight: 500;
}

.blog-meta {
	display: flex;
	margin: 10px 0 15px 5px;
	gap: 20px;
}

nav.rank-math-breadcrumb {
	margin: 10px 0;
	font-size: 13px;
}

nav.rank-math-breadcrumb a {
	color: #000;
}

nav.rank-math-breadcrumb .last {
	font-weight: 800;
}

.index-img img {
	width: 100%;
	margin-bottom: 20px;
	border-radius: 8px 8px 8px 8px;
	box-shadow: 0px 0px 27px -11px rgb(0 0 0 / 15%);
	height: auto;
}

.navi-date-strip {
	position: absolute;
	bottom: 30px;
	right: 16px;
	background-color: #ffffff;
	padding: 10px 20px;
	border-radius: 7px;
	max-width: 330px;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.position-relative {
	position: relative;
}

.social-share {
	display: flex;
	align-items: center;
	gap: 25px;
	justify-content: space-between;
	margin-bottom: 20px;
}

ul.social-media-share {
	display: flex;
	list-style: none;
	width: 100%;
	gap: 20px;
	padding: 0;
}


.social-share p {
	text-transform: capitalize;
	font-size: 17px;
	font-weight: 700;
}

ul.social-media-share span {
	width: 30px;
	height: 30px;
	display: flex;
	justify-content: center;
	transition: .25s ease all;
	border: none;
	cursor: pointer;
	box-shadow: none;
	align-items: center;
	border-radius: 100px;
	border: 1px solid #d6e5ff;
}

ul.social-media-share [data-share="facebook"] {
	color: #337fff;
	background: #eaf2ff;
}

ul.social-media-share [data-share="twitter"] {
	color: #33ccff;
	background: #e5f8ff;
}

ul.social-media-share [data-share="linkedin"] {
	color: #1569bf;
	background: #e7f0f8;
}

ul.social-media-share [data-share="whatsapp"] {
	color: #00d95f;
	background: #e5fbef;
}

.post--content :is(h2, h3) {
	margin-top: 15px;
	margin-bottom: 20px;
}

ul.social-media-share i {
	font-size: 17px;
}

.post--content table {
	background-color: transparent;
	width: 100%;
	margin-bottom: 15px;
	border-collapse: collapse;
	margin: 13px 0px 0px;
	border-style: hidden;
	box-shadow: 0 0 0 1px rgb(107 107 107 / 30%);
	border-radius: 12px;
}

.post--content p {
	color: #44475b;
	line-height: 27px;
	margin-bottom: 25px;
}

.post--content :is(table td, table th) {
	border: 1px solid rgba(107, 107, 107, 0.3);
	padding: 15px;
	line-height: 1.5;
	vertical-align: top;
}

.post--content tbody>tr:nth-child(odd) {
	background-color: #fbfcfd;
}

.blog-detail-toc {
	overflow: auto;
	position: sticky;
	top: 120px;
	align-self: flex-start;
}

.blog-detail-toc .lwptoc_i {
	background: transparent;
}

.blog-detail-toc a>span {
	color: #5e5e5e;
	font-size: 14px;
}

.blog-detail-toc .elementor-item-active {
	color: var(--e-global-color-primary) !important;
}

.blog-detail-toc .lwptoc_title {
	font-weight: 400;
	color: var(--e-global-color-secondary) !important;
	font-family: 'Navi Heading';
}

.blog-detail-toc .lwptoc_title {
	padding-left: 0;
	border-color: #f2f2f2 !important;
	font-size: 18px;
}

.blog-detail-toc .lwptoc_header {
	border-bottom: 1px solid #f2f2f2;
	padding-bottom: 9px;
	position: relative;
}

.blog-detail-toc .lwptoc_item {
	margin-bottom: 8px;
}

.lwptoc_item a.active span {
	color: var(--navi-primary-color) !important;
	font-weight: 500;
}

.desc-six h6 {
	font-size: 24px;
	margin-top: 30px;
}

.author-box {
	background: #ffffff;
	border: 1px solid #ecedef;
	margin: 20px 0;
	padding: 25px;
	display: flex;
	gap: 20px;
	align-items: center;
	border-radius: 8px;
}

h6.navi-desc-heading-two {
	font-weight: 500;
}

.lwptoc {
	margin-bottom: 15px;
}

.newslatter,
.hc-ad-block {
	margin-right: 25px;
	padding: 13px 16px;
	border: 1px solid #dddddd;
	border-radius: 8px;
	text-align: center;
	margin-bottom: 10px;
}

.newslatter img {
	width: 50px;
	margin-bottom: 10px;
}

.subscribe--form-title {
	text-align: center;
	font-weight: 800;
	margin: 0;
	font-size: 16px;
	text-transform: capitalize;
}

.newslatter .wpcf7-response-output {
	margin-top: 8px !important;
	font-size: 13px;
	border-width: 1px !important;
}

div#wpforms-37793,
div#wpforms-37793-field_2-container {
	margin: 0;
	padding: 0;
}

.wpforms-confirmation-container-full {
	padding: 3px;
	font-size: 13px;
}

.subscribe--form-subtitle {
	text-align: center;
	margin-bottom: 10px;
	font-size: 12px;
	color: #646262;
}

.author-img img {
	border-radius: 100px;
	min-width: 90px;
	height: 100px;
	object-fit: contain;
	width: 100px;
}

.cf7-submit-btn {
	text-align: center;
	position: relative;
}

.newslatter button#wpforms-submit-37793 {
	background: #3c0050;
	color: #fff;
	border-radius: 100px;
	padding: 8px 30px;
}

.cf7-submit-btn span.wpcf7-spinner {
	position: absolute;
	margin: 0;
	margin-left: 11px;
	top: 10px;
}

.subscribe--info small {
	font-size: 11px;
	text-align: center;
	display: block;
	margin-top: 5px;
}

.author-title a {
	color: inherit;
	font-family: 'Navi Heading';
	font-weight: 400;
}

.post--content a,
.post--content .wp-block-table td a {
	color: #0d6efd;
	font-weight: 400;
	font-family: 'Navi Heading';
}

.author-text .author-title {
	/* 	font-family: "Navi Sans"; */
	color: #161922;
	font-size: 20px;
	font-weight: 400;
	margin-bottom: 10px;
}

.author-text .author-desc {
	display: block;
	color: #465364;
	/* 	font-family: "Navi Sans"; */
	font-size: 14px;
}

.schema-faq.wp-block-yoast-faq-block {
	margin-top: 45px;
	/* 	display: none; */
}

.faq-accordion-items .inner {
	overflow: hidden;
	display: none;
	margin-top: 20px;
	font-size: 16px;
	font-weight: 400;
	line-height: 26px;
	padding-left: 17px;
	color: #000;
}

a.faq-accordion-items--toggle {
	font-weight: 400;
	display: flex;
	justify-content: space-between;
	align-items: center;
	color: #161922 !important;
	background-color: #FFF8F7 !important;
	font-size: 16px;
	padding: 1rem 1.25rem;
	transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out, border-radius .15s ease;
}

/* a.faq-accordion-items--toggle span {
	font-family: 'Navi Heading';
	font-weight: 400;
} */

.faq-accordion-items--toggle h3 {
	font-size: 16px !important;
	font-weight: 400;
	font-family: 'Navi Heading';
	color: #161922;
	margin: 0;
}

.faq-accordion-items {
	margin: 30px 0px;
	background: #fff;
	border-radius: 8px;
}

a.faq-accordion-items--toggle:hover {
	color: var(--e-global-color-secondary);
}

.faq-accordion-items--toggle--active {
	color: var(--e-global-color-primary) !important;
}

i.faq-accordion-icon::before {
	content: "\f078";
	color: var(--e-global-color-secondary);
}

.faq-accordion-items--toggle--active i.faq-accordion-icon::before {
	content: "\f077";
	color: var(--e-global-color-primary);
}

.swiper {
	overflow: hidden;
}

.swiper-wrapper {
	position: relative;
	width: 100%;
	height: 100%;
	z-index: 1;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-transition-property: -webkit-transform;
	transition-property: -webkit-transform;
	-o-transition-property: transform;
	transition-property: transform;
	transition-property: transform, -webkit-transform;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}

.swiper-slide {
	-ms-flex-negative: 0;
	flex-shrink: 0;
	width: 100%;
	height: 100%;
	position: relative;
}

h4.offer-title-3 {
	font-size: 1.5rem;
	margin-top: 20px;
	font-weight: 400;
	font-family: 'Navi Heading';
}

.offer-main-box {
	margin-top: 20px;
	padding-bottom: 15px;
}

.offer-main-box .blog-list-box {
	padding: 0;
}

.blog-extra {
	margin-bottom: 40px;
	margin-top: 30px;
}

.slider-meta--item {
	display: flex;
	align-items: center;
	gap: 5px;
}

p.slider-meta--name {
	padding: 0 !important;
}

.tab-button i {
	margin-left: 9px;
}


div[class^="swiper-button-next"].swiper-button-disabled,
div[class^="swiper-button-prev"].swiper-button-disabled {
	opacity: .35;
	cursor: auto;
	pointer-events: none;
}

div[class^="swiper-button-prev"] {
	left: -15px;
}

div[class^="swiper-button-prev"],
div[class^="swiper-button-next"],
.swiper .slider-navigation {
	width: 30px;
	height: 30px;
	background: #f4f4fb;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 100px;
	color: var(--navi-primary-color);
	cursor: pointer;
	position: absolute;
	top: 50%;
	z-index: 10;
}

:is(div[class^="swiper-button-prev"], div[class^="swiper-button-next"]) i {
	font-size: 14px;
}

.relative {
	position: relative;
}

div[class^="swiper-button-prev"] {
	left: -35px;
}

div[class^="swiper-button-next"] {
	right: -35px;
}

.swiper .card-img img,
.n-slider .card-img img {
	height: 178px;
	max-height: 178px;
	object-fit: fill;
}

.n-slider {
	max-height: 410px;
	overflow-y: clip;
}

.related-video-slider .blog-list-box {
	padding-left: 0;
}

.related-video-slider .card-img {
	position: relative;
}

.related-video-slider .play-icon {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 68px;
	height: 48px;
	margin-left: -34px;
	margin-top: -24px;
	-webkit-transition: opacity 0.25s cubic-bezier(0, 0, 0.2, 1);
	transition: opacity 0.25s cubic-bezier(0, 0, 0.2, 1);
}

.related-video-slider svg {
	width: 68px;
	height: 68px;
	fill: rgba(3, 3, 3, 0.5);
}

.related-video-slider .video-text {
	color: #161922;
	/* 	font-family: "Navi Sans"; */
	margin-top: 15px;
	font-size: 18px;
	font-weight: 700;
}

.related-video-slider .swiper .card-img img {
	width: 100%;
	max-height: 190px;
	height: 190px;
	object-fit: cover;
}

.related-video-slider .card-box {
	padding: 0;
}

.related-video-slider .slider-text {
	padding: 16px;
}

.related-video-slider .slider-text p {
	padding: 0;
}

.related-video-slider .card-text {
	min-height: 107px;
}

/* VIdeo popup */
.videoLightBox {
	background-color: #0000004d;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 999;
	display: flex;
}

.videoLightBox--wrapper {
	max-width: 800px;
	height: auto;
	margin: auto;
	position: relative;
	box-shadow: 0px 0px 0px 0px rgb(0 0 0 / 3%);
	width: 800px;
}

.videoLightBox--box {
	height: 100%;
	display: flex;
	border-radius: 10px;
	overflow: hidden;
}

button.videoLightBox--close {
	position: absolute;
	right: -4rem;
	top: -2rem;
	border: none;
	padding: 12px;
	margin: 0;
	color: #fff;
	background: var(--navi-primary-color);
	border-radius: 100px;
	width: 40px;
	height: 40px;
	display: flex;
	justify-content: center;
	cursor: pointer;
}

button.videoLightBox--close:hover line {
	stroke: var(--e-global-color-primary);
}

button.videoLightBox--close:focus {
	outline: none;
	background: unset;
}

#burger-menu {
	position: relative;
	display: block;
	width: 28px;
	height: 22px;
	background: transparent;
	border-top: 3px solid;
	border-bottom: 3px solid;
	color: var(--navi-primary-color);
	font-size: 0;
	transition: all 0.25s ease-in-out;
}

.burger-menu:before,
.burger-menu:after {
	content: "";
	display: block;
	width: 100%;
	height: 2.9px;
	position: absolute;
	top: 50%;
	left: 50%;
	background: currentColor;
	transform: translate(-50%, -50%);
	transition: transform 0.25s ease-in-out;
}


button.burger-menu.is-active {
	border-color: transparent !important;
}

button.burger-menu.is-active:before {
	transform: translate(-50%, -50%) rotate(45deg);
}

button.burger-menu.is-active:after {
	transform: translate(-50%, -50%) rotate(-45deg);
}

button.burger-menu {
	border: none;
	cursor: pointer;
	outline: none;
}


.mobile-menu--search-btn {
	font-size: 22px;
	color: #212529;
}

.mobile-menu {
	display: flex;
	gap: 30px;
	align-items: center;
}

ul.nav-menu-items {
	clear: both;
}

.menu-open {
	height: 100%;
	background: #111;
	transition: all 0.45s ease-out, background 0.8s ease-out;
}

.mobile-menu-wrapper {
	height: 0;
	opacity: 0;
	visibility: hidden;
}

.menu--active .mobile-menu-wrapper {
	height: 100%;
	opacity: 1;
	visibility: visible;
	right: 0;
}

header {
	transition: all 0.4s ease-out;
	height: auto;
}

/* header.menu--active {
height: 100%;
} */

ul.nav-menu-items {
	padding: 20px;
	list-style: none;
	padding-top: 10px;
}

li.nav-menu-item {
	width: 100%;
	box-sizing: border-box;
	text-align: left;
	padding: 15px 16px 15px 20px;
	border: 1px solid rgb(242, 242, 242);
	border-radius: 8px;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 22px;
	margin-top: 16px;
	margin-bottom: 16px;
	user-select: none;
}

li.nav-menu-item a {
	color: rgb(17, 21, 54);
	display: block;
	font-family: "Navi Heading";
}

li.nav-menu-item:hover {
	background: rgba(25, 118, 210, 0.04);
}


.mobile-search-wraper span {
	display: none;
}

.searchform button {
	position: absolute;
	right: 7px;
	width: 35px;
	height: 35px;
	border-radius: 100px;
	top: 4px;
	border: unset;
	background: var(--navi-primary-color);
	color: #fff;
}

.searchform input {
	width: 100%;
	font-size: 14px;
	font-weight: 400;
	height: 45px;
	border: 0;
	outline: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	padding: 10px 44px 10px 20px;
	width: 100%;
	border: 1px solid #cbcbcb;
	border-radius: 50px;
}

.mobile-search-wraper {
	padding: 20px 25px 0;
}

.searchform {
	position: relative;
}

.related-video {
	display: none;
}

.post-footer-meta {
	gap: 10px;
	align-items: center;
	flex-direction: column;
}

.post-footer-meta .social-share {
	margin: 0;
}

.post-footer-meta p {
	font-weight: 600;
	margin-bottom: 8px;
	font-size: 12px;
}

.post-footer-meta {
	padding: 15px 0px;
}

/* .post--content ul {
padding-left: 0rem;
list-style: none;
}

.post--content ul li::before {
content: '👉 ';
} */
.health-insurance-blog .post--content {
	margin-top: 0.8rem;
}

.post--content blockquote.wp-block-quote {
	padding: 20px;
	background: #f2f7fc;
	margin: 20px 0px;
}

.post--content blockquote.wp-block-quote p {
	margin: 0;
}

.post--content blockquote.wp-block-quote p {
	font-style: italic;
	line-height: inherit;
	color: #333;
}

.footer-logo p.company-name {
	margin-bottom: 1.4rem;
	font-weight: 700;
	font-size: 16px;
	color: #111536;
}

.health-insurance-blog div#toc {
	padding-right: 20px;
}

.hc-ad-block--inner--content img {
	width: 100px;
	min-height: 100px;
}

.hc-ad-block--inner--content .title {
	font-size: 19px;
	font-weight: 600;
	line-height: initial;
	margin-bottom: 7px;
}

.hc-ad-block--inner--content .notice {
	font-size: 10px;
	line-height: initial;
	margin-top: 6px;
	font-style: oblique;
}

.card-text .slider-text p.slider-meta--name {
	font-size: 14px;
}

.hc-ad-block--inner--content p {
	margin: 0;
}

.hc-ad-block--inner--content {
	text-align: center;
}

.hc-ad-block--inner--content p.description {
	font-size: 13px;
}

.hc-ad-block--inner--content a.btn {
	background: var(--navi-primary-color);
	color: white;
	padding: 6px 25px;
	border-radius: 100px;
	outline: 0;
	border: 0;
	font-weight: 600;
	box-shadow: 0 1px 2px 1px #0000001f;
	display: inline-block;
	margin-top: 8px;
}

label.screen-reader-text {
	display: none;
}

.lwptoc_itemWrap {
	height: 195px;
	overflow-y: scroll;
	min-width: 195px;
}

:is(ul.nav-menu-items, .lwptoc_itemWrap, .explore_post__items)::-webkit-scrollbar {
	width: 4px;
}

:is(ul.nav-menu-items, .lwptoc_itemWrap, .explore_post__items)::-webkit-scrollbar-track {
	background: #f1f1f1;
}

:is(ul.nav-menu-items, .lwptoc_itemWrap, .explore_post__items)::-webkit-scrollbar-thumb {
	background: var(--navi-primary-color);
	border-radius: 100px;
}

:is(ul.nav-menu-items, .lwptoc_itemWrap, .explore_post__items)::-webkit-scrollbar-thumb:hover {
	background: var(--navi-primary-color);
}

.single-post .post-thumbnail img {
	height: 400px;
	object-fit: cover;
}

.post--content .wp-block-image {
	text-align: center;
}

.post--content .wp-block-image img {
	border-radius: 8px;
	max-height: 350px;
	object-fit: cover;
}

.mobile-menu i.fa.fa-search,
.mobile-search-wraper {
	display: none;
}


.header-right {
	display: flex;
}

.overlay {
	position: fixed;
	top: 0;
	right: -100%;
	height: 1000vh;
	width: 200%;
	opacity: 0;
	pointer-events: none;
	transition: all 0.4s ease;
	background: rgba(0, 0, 0, 0.3);
	z-index: 999;
}

.mobile-menu--actions {
	padding: 0 24px;
	display: flex;
	align-items: center;
	justify-content: right;
}

.mobile-menu-close-btn svg {
	height: 20px;
	cursor: pointer;
}

header.menu--active~.overlay {
	opacity: 1;
	right: 350px;
	pointer-events: auto;
}

.sidebar-menu--active {
	overflow: hidden;
	transition: all .5s ease-in;
}

ul.nav-menu-items {
	height: 98%;
	overflow-y: scroll;
}

.author-archive {
	padding: 50px 0;
}

.author--information {
	max-width: 800px;
	background: #f2f2f2;
	margin: auto;
	padding: 20px;
	border-radius: 12px;
}

.author-archive .author-title {
	text-align: center;
}

.author-archive .author-img {
	margin-bottom: 15px;
}

.author-archive .author-img {
	text-align: center;
}

.author-posts {
	margin-top: 40px;
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
	gap: 25px;
}

.author-posts .card-box {
	max-width: unset;
	margin: 0;
}

.author-posts .card-img img {
	height: 200px;
	object-fit: cover;
}

.post--content .wp-block-table tr:first-child td:first-child {
	border-top-left-radius: 13px;
}

.post--content tbody>tr:nth-child(odd)>td {
	background: #F2F7FC;
}

.post--content .wp-block-table tr:first-child td:last-child {
	border-top-right-radius: 13px;
}

.post--content .wp-block-table tr:last-child td:first-child {
	border-bottom-left-radius: 13px;
}

.post--content .wp-block-table tr:last-child td:last-child {
	border-bottom-right-radius: 13px;
}

.post--content .wp-block-table tr:first-child td {
	vertical-align: middle;
}

.post--content .wp-block-table tr:first-child td {
	text-align: center;
}

.post--content h2 {
	font-size: 1.7rem;
}

.post--content h2 strong {
	font-weight: 400;
	font-family: 'Navi Heading';
}

.post--content ul li {
	margin-bottom: 8px;
}

.post--content h4 {
	font-weight: 500;
	font-size: 1rem;
}

.post--content h3 {
	font-size: 1.4rem;
}

.post--content h5 {
	font-size: 1.2rem;
}

.post--content h6 {
	font-size: 1rem;
}

.post-type-archive-web-story .card-img img {
	height: auto;
}

/* Design fixes */

header nav .logo-wrap .logo {
	border: unset;
}

.wp-block-table {
	padding: 2px;
}

section.blog-category {
	overflow: unset;
}

.page-id-36196 .web-stories-list__inner-wrapper {
	max-width: 1100px !important;
}

.web-stories-list.is-carousel .web-stories-list__inner-wrapper {
	max-width: unset !important;
}

.wp-block-table td a {
	color: #333;
}

.newslatter .wpcf7-submit.btn:hover {
	color: #22d081;
}

.footer-strip-menu ul.sub-menu {
	display: none;
}

.footer-strip-menu-parent {
	background: #f7fafe;
}

.footer-strip-menu-parent ul {
	list-style: none;
	display: flex;
	justify-content: space-between;
	border-radius: 10px;
	padding: 15px 0;
	margin: 0;
}

.footer-strip-menu-parent a {
	color: #161922;
	position: relative;
	font-weight: 400;
	font-family: 'Navi Heading';
}

.footer-strip-menu-parent li {
	position: relative;
}

.footer-strip-menu-parent li a::after {
	content: "";
	font-size: 14px;
	background-image: url(https://navi.com/blog/wp-content/themes/navi/assets/icons/arrow.svg);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
	width: 20px;
	height: 20px;
	transform: rotate(180deg);
	position: absolute;
	bottom: 0;
}

.footer-strip-child-wraper {
	display: none;
	margin-top: 20px;
}

ul.footer-child-items {
	padding: 0;
	list-style: none;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 14px;
	margin: 0;
}

.footer-strip-menu-child {
	padding: 15px 140px;
}

ul.footer-child-items a {
	display: block;
	width: 100%;
	clear: both;
	font-weight: 400;
	color: #212529;
	text-align: inherit;
	text-decoration: none;
	white-space: nowrap;
	background-color: transparent;
	border: 0;
}

.footer-strip-menu-parent a.active {
	color: #22d081;
}

.footer-child-items a:hover {
	color: #3c0050;
}

.navi-web-stories--wrapper {
	position: relative;
}

.navi-web-stories--wrapper .swiper-button-prev {
	left: 4px;
	top: 40%;
}

.navi-web-stories--wrapper .swiper-button-next {
	right: 4px;
	top: 40%;
}

.web-stories-item-thumbnail img {
	height: auto;
	width: 100%;
}

.web-stories-item {
	position: relative;
	max-width: 180px;
}

.web-stories-item-thumbnail {
	position: relative;
	border-radius: 8px;
	overflow: hidden;
}

.web-stories-item-thumbnail::after {
	background: linear-gradient(180deg, #fff0, #000c);
	content: "";
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

.web-stories-item-content {
	position: absolute;
	z-index: 1;
	bottom: 0;
}

.web-stories-item-content {
	padding: 10px;
	color: #FFF;
	font-weight: 500;
}

.navi-web-stories h4 {
	font-weight: 400;
	margin-bottom: 18px;
}

.navi-web-stories h4 span {
	font-family: 'Navi Heading';
}

.web-stories-item-content_title {
	margin-bottom: 15px;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	display: -webkit-box;
	overflow: hidden;
}

time.web-stories-item-content__date {
	font-size: 14px;
	min-height: 18px;
	display: block;
}

.navi-web-stories {
	margin: 20px 0;
}

.navi-web-stories--wrapper {
	position: relative;
}

.navi-web-stories {
	display: none;
}

/* Design fixes */
.blog-extra .slider-text {
	padding-bottom: 20px;
}

.blog-extra .slider-text a {
	position: unset;
	margin-top: 4px;
}

:is(.card-text, .parent-box) span.card-meta {
	font-size: 14px;
	color: #161922;
	font-weight: 700;
}

.mobile-sticky-cta {
	display: none !important;
}

.mobile-sticky-cta a.view-premium i {
	margin-right: 9px;
}

.mobile-sticky-cta--card--img img {
	width: 150px;
}

.mobile-sticky-cta--card {
	display: flex;
	align-items: center;
	padding-top: 10px;
}

.mobile-sticky-cta--card--content {
	color: #333;
	text-align: left;
	padding-left: 10px;
}

.mobile-sticky-cta--card p.title {
	font-size: 20px;
	line-height: initial;
	margin-bottom: 3px;
	font-family: 'Navi Heading';
	font-weight: 400;
}

.mobile-sticky-cta--card p.description {
	font-size: 14px;
}

.mobile-sticky-cta--close-btn {
	z-index: 20;
	cursor: pointer;
}

.mobile-sticky-cta--close-btn:before,
.mobile-sticky-cta--close-btn:after {
	position: absolute;
	right: 23px;
	content: ' ';
	height: 17px;
	width: 1px;
	background-color: #333;
}

.mobile-sticky-cta--close-btn:before {
	transform: rotate(45deg);
}

.mobile-sticky-cta--close-btn:after {
	transform: rotate(-45deg);
}

.lwptoc_items {
	display: none;
}

.hc-ad-block.mutualfund {
	background: #3c0050;
	color: #fff;
	padding-top: 14px;
	padding-bottom: 20px;
}

.mobile-sticky-cta.mutualfund .mobile-sticky-cta--card * {
	color: #fff;
}

.mutualfund:is(.mobile-sticky-cta--close-btn:before, .mobile-sticky-cta--close-btn:after) {
	color: #fff;
}

.mutualfund .hc-ad-block--inner--content .title {
	color: #fff;
	font-size: 20px;
	margin-bottom: 0px;
}

.mutualfund .mobile-sticky-cta--close-btn:before,
.mutualfund .mobile-sticky-cta--close-btn:after {
	background: #fff;
}

.mutualfund p.description {
	font-size: 14px;
}

.mobile-sticky-cta.mutualfund .mobile-sticky-cta--card {
	background: #3C0050;
	margin-bottom: 10px;
	border-radius: 8px;
	padding: 12px;
}

.mobile-sticky-cta p.description {
	margin-bottom: 0px;
}

.mutualfund .mobile-sticky-cta--card--img img {
	width: 70px;
	height: 70px;
}

.mobile-sticky-cta.mutualfund .mobile-sticky-cta--close-btn {
	position: absolute;
	right: 3px;
	top: 15px;
}

.hero-main-box .hero-slider img {
	object-fit: fill;
	max-height: 240px;
}

.explore_post--title {
	text-align: center;
}

.explore_post__items {
	width: 100%;
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(220px, 1fr));
	grid-gap: 10px;
	max-height: 291px;
	overflow: scroll;
	overflow-x: hidden;
	padding: 5px;
}

.explore_post__item {
	background: #fafafa;
	border-radius: 10px;
	padding: 12px 16px;
	height: 63px;
	display: flex;
	align-items: center;
	justify-content: center;
	border: 1px solid #e5e5e5;
	text-align: center;
	color: #333 !important;
}

.explore_post__item:hover {
	background: #3c0050;
	color: #fff !important;
}

a.image-with-link--mobile {
	display: none;
}

.image-with-link img {
	width: 100%;
}

.mutualfund .hc-ad-block--inner--content img {
	height: 25px;
	object-fit: contain;
	margin: 15px 0 19px;
	min-height: unset;
	width: 100%;
	text-align: left;
	object-position: left;
	margin-top: 3px;
}

.mutualfund .hc-ad-block--inner--content a.btn {
	background: #ffb400;
	color: #3c0050;
	font-size: 20px;
	margin-top: 20px;
}

button.epyt-facade-play {
	background-color: transparent !important;
	position: absolute;
	left: 50%;
	top: 50%;
	width: 68px;
	height: 48px;
	margin-left: -34px;
	margin-top: -24px;
	-webkit-transition: opacity .25s cubic-bezier(0, 0, 0.2, 1);
	transition: opacity .25s cubic-bezier(0, 0, 0.2, 1);
	cursor: pointer;
	border-width: 0 !important;
}

.epyt-facade img.epyt-facade-poster {
	display: block;
	margin: 0;
	max-width: 100%;
	width: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	border: 0;
	height: auto;
	cursor: pointer;
}

.epyt-facade {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
	-webkit-transition: .4s all;
	-moz-transition: .4s all;
	transition: .4s all;
}

.epyt-facade button.epyt-facade-play svg {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	pointer-events: none;
}

.epyt-facade button.epyt-facade-play svg .ytp-large-play-button-bg {
	-webkit-transition: fill .1s cubic-bezier(0.4, 0, 1, 1), fill-opacity .1s cubic-bezier(0.4, 0, 1, 1);
	transition: fill .1s cubic-bezier(0.4, 0, 1, 1), fill-opacity .1s cubic-bezier(0.4, 0, 1, 1);
	fill: #212121;
	fill-opacity: .8;
}

.epyt-facade:hover button.epyt-facade-play svg .ytp-large-play-button-bg {
	-webkit-transition: fill .1s cubic-bezier(0, 0, 0.2, 1), fill-opacity .1s cubic-bezier(0, 0, 0.2, 1);
	transition: fill .1s cubic-bezier(0, 0, 0.2, 1), fill-opacity .1s cubic-bezier(0, 0, 0.2, 1);
	fill: #f00;
	fill-opacity: 1;
}

.navi-web-stories--wrapper .slick-arrow:before {
	background: #fff;
	color: #333;
	font-size: 16px;
	padding: 14px;
}

.author-text .author-title a {
	color: inherit;
}

.author--info h4,
.nv-extra-title,
.explore_post--title {
	font-size: 1.4rem;
	font-family: 'Navi Heading';
	font-weight: 400;
}

.nv-extra-title {
	margin-bottom: 0.5rem;
}

.navi-web-stories--wrapper button.slick-arrow {
	z-index: 5;
}

.navi-web-stories--wrapper button.slick-prev {
	left: 20px !important;
}

.navi-web-stories--wrapper button.slick-next {
	right: 20px !important;
}

.footer-additional-links {
	list-style: none;
	padding: 0;
	font-size: 14px;
	line-height: initial;
	display: flex;
	flex-direction: column;
	gap: 24px;
}

.footer-additional-links strong {
	color: #3C0050;
}

.footer-additional-links a {
	color: #6b6b6b !important;
	font-family: 'Navi Heading';
	position: relative;
	font-weight: 400;
	line-height: 22px;
}

.footer-additional-links a::after {
	content: " | ";
	font-size: 10px;
}

.footer-additional-links li:last-child a::after {
	content: unset;
}

.footer-additional-links li a:last-child:after {
	content: unset;
}

.footer-block.footer-link-block {
	padding-top: 20px;
}

@media screen and (min-width: 767px) {
	.search-input-1 {
		display: none;
	}

	.blog-detail-toc .lwptoc_items {
		display: block !important;
	}

	.blog-detail-toc .lwptoc_i {
		background: transparent !important;
	}

	.blog-detail-toc span.lwptoc_toggle {
		display: none;
	}
}


@media (min-width: 1200px) {
	.container {
		max-width: 1140px;
	}

	.mobile-menu-wrapper {
		margin-left: auto;
		box-shadow: 0px 4px 20px rgb(106 135 236 / 10%);
		background: #fff;
		position: fixed;
		top: 0;
		right: -100%;
		height: 100%;
		width: 350px;
		padding: 20px 0;
		background-color: #fff;
		box-shadow: 0 5px 1px rgb(0 0 0 / 10%);
		transition: all 0.4s ease;
	}
}

@media (min-width: 1400px) {

	.container {
		max-width: 1320px;
	}

	.lwptoc_itemWrap {
		height: 220px;
		overflow-y: scroll;
		min-width: 220px;
	}

	.lwptoc:first-child {
		margin-bottom: 30px;
	}
}

@media (min-width: 1600px) {

	.lwptoc_itemWrap {
		height: auto;
		overflow-y: unset;
	}
}

@media screen and (max-width: 1199px) {
	header nav {
		padding: 15px;
	}

	ul.footer-child-items {
		grid-template-columns: repeat(2, 1fr);
	}

	.loan-strip .strip-color,
	.footer-strip-menu-parent ul {
		padding: 20px 20px;
		margin-bottom: 0;
	}

	.footer-strip-menu-child {
		padding: 15px 20px;
	}

	.footer-block {
		padding: 30px;
	}

	#footer-menu {
		padding: 30px;
	}

	.store-box {
		display: none;
	}

	.mobile-menu i.fa.fa-search,
	.mobile-search-wraper {
		display: block;
	}

	.wp-block-table {
		overflow-x: auto;
	}

	.overlay {
		display: none;
	}

	.mobile-menu-wrapper {
		background: #fff;
	}

	.mobile-menu--actions {
		display: none;
	}

	ul.nav-menu-items {
		height: 68%;
		overflow-y: scroll;
	}

	.subscribe--form {
		display: none;
	}

	.blog-category .blog-detail {
		display: flex;
	}

	.blog-detail-toc {
		max-width: 220px;
	}

	.blog-detail-content {
		width: calc(100% - 220px);
	}

	button.burger-menu.is-active {
		border-color: transparent !important;
	}

	header.menu--active button.burger-menu:before {
		transform: translate(-50%, -50%) rotate(45deg);
	}

	header.menu--active button.burger-menu:after {
		transform: translate(-50%, -50%) rotate(-45deg);
	}

	header.menu--active .burger-menu {
		border: unset !important;
	}

	.newslatter {
		display: none;
	}

	.blog-detail-content {
		margin-top: 15px;
	}

	.social-share {
		margin-bottom: 0;
	}

	.web-stories-item {
		max-width: unset;
	}
}

@media(max-width: 767px) {

	.hc-ad-block {
		display: none;
	}


	.blog-detail {
		flex-direction: column;
	}

	.blog-detail-toc {
		max-width: 100%;
	}

	.blog-detail-content {
		width: 100%;
	}

	.single-post .post-thumbnail img {
		height: auto;
	}

	header nav .search-bar .search-input {
		display: none;
	}

	.search-input-1 {
		display: none;
		position: absolute;
		top: 70px;
		width: 100%;
		left: 0;
		padding: 0 10px;
	}

	.search-input-1 input {
		font-size: 14px;
		font-weight: 400;
		height: 34px;
		border: 0;
		outline: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
		padding: 3px 40px 3px 20px;
		width: 100%;
		border: 1px solid #cbcbcb;
		border-radius: 10px;
	}

	header nav .search-bar .search-btn {
		position: static;
	}

	.blog-detail-toc {
		top: 73px;
		z-index: 99;
	}

	.lwptoc:first-child {
		margin-top: 0 !important;

	}

	.blog-detail-toc lwptoc_i {
		width: 100%;
	}

	.loan-strip .strip-color {
		padding: 10px 0;
	}

	.loan-strip .drop-down-menu .main-menu {
		overflow: auto;
		flex-wrap: nowrap;
		white-space: nowrap;
		padding: 15px;
		gap: 15px;
	}

	.loan-strip .drop-down-menu .main-menu li a {
		font-size: 15px;
	}

	.footer-block {
		padding: 15px;
		display: block;
	}

	.logo-left {
		width: 100%;
	}

	.footer-logo .social-media {
		justify-content: flex-start;
		gap: 20px;
		margin-bottom: 20px;
	}

	.footer-logo {
		padding: 0px;
	}

	.footer-menu {
		width: 100% !important;
	}

	.copyright {
		margin-bottom: 3rem;
	}

	section.blog-category {
		padding-top: 10px;
	}

	.lwptoc_i {
		width: 100%;
	}

	header {
		box-shadow: unset;
	}

	header.menu--active {
		height: 100%;
	}

	.blog-detail-toc .lwptoc_header {
		border: unset;
		padding: 0;
		margin: 0;
	}

	#toc .lwptoc_i {
		background: #fff !important;
		border: 1px solid #f2f2f2;
		padding: 4px 13px;
	}


	.blog-detail-toc .lwptoc_title {
		font-size: 16px;
		line-height: 29px;
	}

	.lwptoc_itemWrap {
		padding-top: 10px;
	}

	h1.blog-detail-title {
		font-size: 20px;
		font-weight: 700;
		font-family: 'Navi Heading';
	}

	.blog-detail-content {
		padding: 20px 15px;
	}

	.post--content h2 {
		font-size: 20px;
		line-height: normal;
	}

	.post--content h3 {
		font-size: 18px;
	}

	.faq-accordion-items {
		margin: 20px 0px;
	}

	.post--content p {
		margin-bottom: 20px;
	}

	.author-box .author-img {
		min-width: 80px;
	}

	.author-box {
		flex-direction: column;
		align-items: baseline;
		padding: 15px;
	}

	.blog-extra {
		padding: 0px 20px;
	}

	.search-bar {
		display: none !important;
	}

	div[class^="swiper-button-prev"] {
		left: -15px;
	}

	div[class^="swiper-button-next"] {
		right: -15px;
	}

	.mobile-menu {
		display: flex;
	}

	.lwptoc_toggle_label::before {
		content: "\f078";
		font-family: 'Font Awesome 6 Free';
		font-size: 16px;
	}

	span.lwptoc_toggle::before {
		content: unset;
	}

	span.lwptoc_toggle::after {
		content: unset;
	}

	a.lwptoc_toggle_label {
		font-size: 0;
		border-color: transparent !important;
		width: 100%;
		display: block;
		text-align: right;
		color: #000 !important;
	}

	.lwptoc_header {
		display: flex;
		justify-content: space-between;
	}

	b.lwptoc_title {
		width: 50%;
	}

	span.lwptoc_toggle {
		width: 100%;
		position: absolute;
		top: 0;
		left: 0;
	}

	a.lwptoc_toggle_label[data-label="hide"]::before {
		content: "\f077";
	}

	#toc a.lwptoc_toggle_label:hover {
		border-color: transparent !important;
	}

	.health-insurance-blog div#toc {
		padding: 0px;
	}


	ul.footer-child-items {
		grid-template-columns: repeat(1, 1fr);
	}

	.footer-strip-menu-parent ul {
		overflow: auto;
		flex-wrap: nowrap;
		white-space: nowrap;
		justify-content: start;
		gap: 30px;
	}

	.footer-strip-menu-parent li {
		margin-right: 50px;
	}

	.web-stories-item-content_title {
		font-size: 15px;
	}

	time.web-stories-item-content__date {
		font-size: 13px;
	}

	.hero-right.slider {
		max-height: unset;
	}

	.navi-blog-list .nav-tabs {
		position: static;
	}

	.navi-hero-section {
		padding: 0 15px;
	}

	.blog-list-box {
		margin-top: 25;
		margin-bottom: 10px;
	}

	.navi-blog-list .card-box {
		margin-inline: auto;
	}

	.loan-strip .drop-down-menu .main-menu li {
		margin-right: 30px !important;
	}

	.burger-mobile-menu ul li {
		padding: 10px;
	}

	.card-text .slider-text {
		padding: 15px;
	}

	.navi-blog-list .read-more {
		margin-top: 4px !important;
		position: unset !important;
	}

	.mobile-sticky-cta {
		display: block;
		background-color: #fff;
		position: fixed;
		left: 0;
		right: 0;
		bottom: 0;
		width: 100%;
		padding: 10px 10px;
		color: #fff;
		text-align: center;
		z-index: 999;
		box-shadow: 1px -8px 20px rgb(0 0 0 / 5%);
	}

	.mobile-sticky-cta--action {
		display: flex;

	}

	.mobile-sticky-cta .btn {
		border: 1px solid var(--navi-primary-color);
		color: var(--navi-primary-color);
		font-weight: 700;
		display: inline-block;
		letter-spacing: -0.3px;
		border-radius: 100px;
	}

	.mobile-sticky-cta a.btn.play-store {
		flex: 0.7;
		margin-right: 10px;
	}

	.mobile-sticky-cta a.view-premium {
		flex: 1;
		color: #fff;
		background: var(--navi-primary-color);
	}

	.view-premium-model .modal-dialog {
		margin: 0;
		height: 100%;
	}

	.view-premium-model .modal-content {
		height: 100%;
		padding-top: 50px;
	}

	.view-premium-model .modal-content .btn-close {
		position: absolute;
		right: 12px;
		top: 17px;
	}

	.view-premium-model .modal-content {
		position: relative;
	}

	.hc-ad-block--inner--content img {
		width: 200px;
	}


	.view-premium-model p.title {
		font-size: 26px;
		line-height: initial;
		margin-bottom: 5px;
	}

	.view-premium-model p.description {
		font-size: 14px;
	}

	.view-premium-model a.btn {
		margin-top: 25px;
	}

	.mobile-sticky-cta .btn:focus {
		box-shadow: unset;
	}

	.post--content .wp-block-table tbody tr:first-child {
		/* 		white-space: nowrap; */
	}

	a.image-with-link--desktop {
		display: none;
	}

	a.image-with-link--mobile {
		display: block;
	}

	.post--content .wp-block-table tr:first-child td {
		min-width: 180px;
	}

	.blog-detail-content {
		padding-top: 40px;
	}

	.navi-hero-section button.slick-next.slick-arrow {
		right: 10px;
	}

	.navi-hero-section button.slick-prev.slick-arrow {
		left: 10px;
	}

	header nav {
		height: 73px;
	}

	.hero-main-box.navi-container {
		padding-left: 0;
		padding-right: 0;
	}

	.hero-main-box .hero-slider img {
		max-height: 178px;
	}

	.navi-hero-section .hero-main-box .hero-right .slider-box {
		padding: 10px;
	}
}

/* Custom CSS New Font Family */

figcaption.wp-element-caption {
	font-size: 13px;
	text-align: center;
	margin: 0;
	padding: 0;
	color: #555555;
}

.post--content em {
	font-style: italic;
}

.post--content figure.wp-block-table strong {
	font-weight: 400;
	font-family: 'Navi Heading';
}

h3.also-read-block--title span,
.post--content p strong,
span#Before_you_go {
	font-family: 'Navi Heading';
	font-weight: 400;
}

.blog-detail .hc-ad-block {
	display: none;
}